CVE-2022-39006 – The MPTCP module has the race condition vulnerability. Successful exploitation of this vul …

Vuln ID: CVE-2022-39006

Published:  2022-09-16  18:15:18Z

Description: The MPTCP module has the race condition vulnerability. Successful exploitation of this vulnerability may cause the device to restart.

Source: NVD.NIST.GOV